.pagina-interna .highlight-box{
    padding-top: 80px;
}

.anuncie-title h1{
    font-family: 'Exo', sans-serif;
    font-weight: 900 !important;
    font-size: 55px;
    line-height: 73.1px;
    color: #000;
    text-align: left;
}

.anuncie-title b{
    font-weight: 900 !important;
    color: #E18C3D;
}

.anuncie-subtitle{
    font-family: 'Exo', sans-serif;
    font-weight: 700;
    font-size: 26px;
    line-height: 35px;

    color: #000000;
    margin-top: 50px;
    text-align: left;
}